.rad-container {
  --rad-background: rgba($black, 0.3);
}
.rad-container .heading-block {
  --fourothree-heading-background: transparent
    linear-gradient(110deg, #dee2e6 0%, #ececec 50%, #fff 100%) 0% 0% no-repeat
    padding-box;
  --fourothree-heading-text-color: #000;
  --restricted-heading-text-color: #fff;
  --login-heading-text-color: #002ac2;
  --login-heading-text-font: "Roboto";
}
.rad-container .heading-block .mdi {
  --fourothree-lock-color: #002ac2;
  --restricted-lock-color: #ffba00;
}
.rad-container .login-register-blocks .login-block {
  --fourothree-login-block-background: #002ac2;
  --fourothree-login-block-color: #fff;
  --restricted-login-block-background: #fff;
  --restricted-login-block-color: #002ac2;
  --login-login-block-background: #002ac2;
  --login-login-block-color: #fff;
}
.rad-container .login-register-blocks .login-block-header {
  --login-login-block-header-color: #fff;
  --login-login-block-header-background: linear-gradient(
    0deg,
    #002ac2 0%,
    #002ac2 100%
  );
  --login-login-block-header-font: "Roboto";
}
.rad-container .login-register-blocks .login-block-body-link a {
  --login-login-block-btn-background: #002ac2;
  --login-login-block-btn-color: #fff;
  --login-login-block-btn-border: #002ac2;
  --fourothree-login-block-btn-background: #fff;
  --fourothree-login-block-btn-color: #002ac2;
  --fourothree-login-block-btn-border: #fff;
  --restricted-login-block-btn-background: #0069d9;
  --restricted-login-block-btn-color: #fff;
  --restricted-login-block-btn-border: #0069d9;
}
.rad-container .login-register-blocks .login-block-body-link a:hover {
  --login-login-block-btn-background-hover: #fff;
  --login-login-block-btn-color-hover: #002ac2;
  --login-login-block-btn-border-hover: #002ac2;
  --fourothree-login-block-btn-background-hover: #fff;
  --fourothree-login-block-btn-color-hover: #002ac2;
  --fourothree-login-block-btn-border-hover: #002ac2;
  --restricted-login-block-btn-background-hover: #fff;
  --restricted-login-block-btn-color-hover: #002ac2;
  --restricted-login-block-btn-border-hover: #0069d9;
}
.rad-container .login-register-blocks .register-block {
  --fourothree-register-block-background: #f2f4fc;
  --fourothree-register-block-color: #000;
  --restricted-register-block-background: #f2f4fc;
  --restricted-register-block-color: #000;
  --login-register-block-background: #768ee7;
  --login-register-block-color: #000;
}
.rad-container .login-register-blocks .register-block-header {
  --login-register-block-header-color: #001972;
  --login-register-block-header-background: #f2f4fc;
  --login-register-block-header-font: "Roboto";
}
.rad-container .login-register-blocks .register-block-body-link a {
  --login-register-block-btn-background: #002ac2;
  --login-register-block-btn-color: #fff;
  --login-register-block-btn-border: #002ac2;
  --fourothree-register-block-btn-background: #fff;
  --fourothree-register-block-btn-color: #002ac2;
  --fourothree-register-block-btn-border: #fff;
  --restricted-register-block-btn-background: #fff;
  --restricted-register-block-btn-color: #002ac2;
  --restricted-register-block-btn-border: #fff;
}
.rad-container .login-register-blocks .register-block-body-link a:hover {
  --login-register-block-btn-background-hover: #fff;
  --login-register-block-btn-color-hover: #002ac2;
  --login-register-block-btn-border-hover: #002ac2;
  --fourothree-register-block-btn-background-hover: #fff;
  --fourothree-register-block-btn-color-hover: #002ac2;
  --fourothree-register-block-btn-border-hover: #002ac2;
  --restricted-register-block-btn-background-hover: #fff;
  --restricted-register-block-btn-color-hover: #002ac2;
  --restricted-register-block-btn-border-hover: #002ac2;
}
